fd = fopen('ltfdat.txt');
vector = fread(fd, inf, 'uint16');

data = reshape(vector', 2, length(vector)/2)';

% This assumes that there are 3 variables in the file, time, x, and y
data = reshape(vector', 3, length(vector)/3)';

figure(1)

% This plots x
plot((data(1:end, 1)-data(1, 1))/1000, data(1:end, 2), 'k');
xlabel('Time (sec)')
title('Raw Sensor Values')

% This plots y
figure(2)
plot((data(1:end, 1)-data(1, 1))/1000, data(1:end, 3)), 'k');
xlabel('Time (sec)')
title('Filtered Sensor Values')



